Bug 145812 - wireless network adaptor not recognized
wireless network adaptor not recognized
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-21 15:26 EST by Brent
Modified: 2014-03-16 22:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 17:23:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent 2005-01-21 15:26:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
System is not seeing this adaptor (built in wireless adaptor on compaq
presario 2100 series laptop)

Version-Release number of selected component (if applicable):
Heidelberg

How reproducible:
Always

Steps to Reproduce:
1.Reinstall
2.try redect hardware as root
3.
    

Actual Results:  Still not detected.

Expected Results:  WiFi would connected

Additional info:
Comment 1 Bill Nottingham 2005-01-21 15:29:11 EST
Can you attach the output of 'lspci'?
Comment 2 Bill Nottingham 2005-09-28 17:23:35 EDT
Closing, no response.

Note You need to log in before you can comment on or make changes to this bug.